@import "../../scss/colors";
@import "../../scss/mixin";

$tweakpoints: (
  "small": 320px,
  "small-landscape": 481px,
  "inline": 650px,
  "block": 980px
) !default;

.sign-up {
  width: max-content !important;
  padding: 1rem;
  margin: 0.1rem 0rem;
  background-color: $back_main-color--low;
  h2,
  span {
    color: $second-color;
  }
  .submit {
    display: flex;
    justify-content: space-between;
    color: $back_main-color;
    align-items: center;
    a {
      margin-left: 1rem;
      color: $second-color;
      font-size: medium;
    }
  }
  @include respond-to("small") {
    width: 18rem !important;
  }
  @include respond-to("small-landscape") {
    width: 24rem !important;
  }
}
